Bug 67202 - PCI: No IRQ known for interrupt pin A of device 00:11.1. Please try using pci=biosirq
PCI: No IRQ known for interrupt pin A of device 00:11.1. Please try using pci...
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-20 17:02 EDT by acount closed by user
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-08 12:16:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg (7.77 KB, text/plain)
2002-06-20 17:04 EDT, acount closed by user
no flags Details

  None (edit)
Description acount closed by user 2002-06-20 17:02:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.18-5 i686)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot 
2. wait
3. boot log : PCI: No IRQ known for interrupt pin A of device 00:11.1. Please
try using pci=biosirq.

Additional info:

with the kernel option "pci=biosirq" at grub.conf I get the
same.
Comment 1 acount closed by user 2002-06-20 17:04:18 EDT
Created attachment 61964 [details]
dmesg

Note You need to log in before you can comment on or make changes to this bug.